Apache JMeter

## org.apache.jmeter.engine.event
Interface LoopIterationListener

All Known Implementing Classes:
  CompareAssertion, ConstantTimer, CounterConfig, CSVDataSet, GaussianRandomTimer, OnceOnlyController, RandomTimer, RandomVariableConfig, ThroughputController, UniformRandomTimer, UserParameters

    public interface LoopIterationListener

Allows a class to receive loop iteration start events.

Method Summary
`void` `iterationStart(LoopIterationEvent iterEvent)` Called when a loop iteration is about to start.

Method Detail

### iterationStart

    void iterationStart(LoopIterationEvent iterEvent)

  Called when a loop iteration is about to start.

  Parameters:
    `iterEvent` - the event

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.